.thank-you {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: 5em 6em;
    gap: 4em;
    text-align: center;
    color: #12609d;
}

.thank-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 4em;
}

.thank-container h1 {
    text-wrap: balance;
    line-height: 1em;
}

.thank-container p {
    text-wrap: balance;
}

.btn-secondary {
    background: #fad02c;
    color: white;
    border: none;
    padding: 0.7em 1.4em;
    border-radius: 8px;
    font-size: 1.1em;
    cursor: pointer;
    transition: all 0.25s ease;
    align-self: center;
    font-weight: 400;
}

.btn-secondary:hover {
    background: #e8bb0a;
    transform: translateY(-1px);
}

/* ===== SMALL TABLET / LARGE PHONE ===== */
@media (max-width: 900px) {
    .thank-you {
        flex-direction: column;
        padding: 3em 2em;
        gap: 2em;
    }

    .thank-container {
        gap: 2em;
        max-width: 500px;
        text-wrap: balance;
        max-width: 27ch;
    }

    .btn-secondary {
    padding: 0.7em 1em;
}

}